Bug 2247463 - rust-asahi-btsync-0.2.0 is available
Summary: rust-asahi-btsync-0.2.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: rust-asahi-btsync
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Rust SIG
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2023-11-01 12:50 UTC by Upstream Release Monitoring
Modified: 2023-11-03 18:48 UTC (History)
3 users (show)

Fixed In Version: rust-asahi-btsync-0.2.0-1.fc40 rust-asahi-btsync-0.2.0-1.fc37 rust-asahi-btsync-0.2.0-1.fc38 rust-asahi-btsync-0.2.0-1.fc39
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2023-11-02 01:55:43 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)

Description Upstream Release Monitoring 2023-11-01 12:50:11 UTC
Releases retrieved: 0.2.0
Upstream release that is considered latest: 0.2.0
Current version/release in rawhide: 0.1.0-3.fc39
URL: https://crates.io/crates/asahi-btsync

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/366695/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/rust-asahi-btsync

Comment 1 Fedora Update System 2023-11-02 01:52:40 UTC
FEDORA-2023-204948e490 has been submitted as an update to Fedora 40. https://bodhi.fedoraproject.org/updates/FEDORA-2023-204948e490

Comment 2 Fedora Update System 2023-11-02 01:55:43 UTC
FEDORA-2023-204948e490 has been pushed to the Fedora 40 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 3 Fedora Update System 2023-11-02 03:30:04 UTC
FEDORA-2023-9c94529cd4 has been submitted as an update to Fedora 39. https://bodhi.fedoraproject.org/updates/FEDORA-2023-9c94529cd4

Comment 4 Fedora Update System 2023-11-02 03:53:57 UTC
FEDORA-2023-35fe1899ee has been submitted as an update to Fedora 38. https://bodhi.fedoraproject.org/updates/FEDORA-2023-35fe1899ee

Comment 5 Fedora Update System 2023-11-02 04:16:24 UTC
FEDORA-2023-103cce5303 has been submitted as an update to Fedora 37. https://bodhi.fedoraproject.org/updates/FEDORA-2023-103cce5303

Comment 6 Fedora Update System 2023-11-03 01:10:36 UTC
FEDORA-2023-103cce5303 has been pushed to the Fedora 37 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 7 Fedora Update System 2023-11-03 01:27:41 UTC
FEDORA-2023-35fe1899ee has been pushed to the Fedora 38 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 8 Fedora Update System 2023-11-03 02:08:14 UTC
FEDORA-2023-9c94529cd4 has been pushed to the Fedora 39 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-9c94529cd4`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-9c94529cd4

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2023-11-03 18:48:16 UTC
FEDORA-2023-9c94529cd4 has been pushed to the Fedora 39 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.